## grub-splashimages 1.0

=== debian/changelog ===
grub-splashimages (1.0) unstable; urgency=low

  * Put a collection of splashimages into a debian package
  (closes: #266071)

 -- Luis R. Rodriguez <mcgrof@ruslug.rutgers.edu>  Tue, 06 Jul 2004 23:50:48 -0400
