=== debian/control ===
Source: grub-splashimages
Section: admin
Priority: optional
Maintainer: Grub-Devel List <pkg-grub-devel@lists.alioth.debian.org>
Uploaders: Luis R. Rodriguez <mcgrof@ruslug.rutgers.edu>
Build-Depends: cdbs, debhelper (>= 4.1.0)
Standards-Version: 3.6.1.0

Package: grub-splashimages
Architecture: all
Depends: ${shlibs:Depends}, grub (>= 0.93+cvs20030224-2)
Suggests: grubconf
Description: a collection of great GRUB splashimages
 This package contains a collection of splashimages which can be used
 for GRUB. If you'd like your splashimage in this package send them
 to mcgrof@ruslug.rutgers.edu. For a HOWTO on how to create one visit
 http://ruslug.rutgers.edu/~mcgrof/grub-images/
