## grub-splashimages 1.0.0

=== debian/changelog ===
grub-splashimages (1.0.0) unstable; urgency=low

  * Non Maintainer Upload.
  * add an /* XPM */ header to fiesta.xpm, as otherwise not only would
    grub not show the image, but the console would be completely corrupted,
    rendering ttyS0 almost unusable (closes: #266846).

 -- sean finney <seanius@debian.org>  Sat, 15 Oct 2005 10:53:38 -0400
