## grub-splashimages 1.2.0

=== debian/changelog ===
grub-splashimages (1.2.0) unstable; urgency=low

  * Included debian-moreblue-swirl.xpm.gz (closes: #405657)
  * Included debblue.xpm.gz and gnome-debblue.xpm (closes: #285321)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sat, 09 Jun 2007 17:48:03 +0200

grub-splashimages (1.1.0) unstable; urgency=medium

  * New co-maintainer
  * All file was re-compressed with gzip -9 --best
  * Add six new splash images
  * Included homepage in long description
  * Updated README (closes: #266532, #366115, #383231)
  * Removed grubconf form suggestions (closes: #276195)
  * Suggests grub only on i386 and amd64 (closes: #273847)
  * Removed gentleblue.xpm.gz because it contains Gentoo logo (closes: #266480)
  * Fiesta theme is fixed (closes: #266846, #367202)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Mon, 04 Jun 2007 21:08:47 +0200
