=== debian/control ===
Source: grub-splashimages
Section: admin
Priority: optional
Maintainer: Grub-Devel List <pkg-grub-devel@lists.alioth.debian.org>
Uploaders: Krzysztof Burghardt <krzysztof@burghardt.pl>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: grub-splashimages
Architecture: all
Suggests: grub
Description: a collection of great GRUB splashimages
 This package contains a collection of splashimages which can be used
 for GRUB. If you'd like your splashimage in this package send them
 as bug report to Debian BTS.
 . 
  Homepage: http://ruslug.rutgers.edu/~mcgrof/grub-images/
