## grub-splashimages 1.2.2

=== debian/changelog ===
grub-splashimages (1.2.2) unstable; urgency=low

  * Changed size of menu-sta.xpm.gz to 640x480 px (closes: #440232)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sat, 08 Sep 2007 15:32:43 +0200

grub-splashimages (1.2.1) unstable; urgency=low

  * Add gentleblue.xpm.gz provided by Stefanos Harhalakis
    as Gentoo logo was removed (closes: #266480)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sat, 14 Jul 2007 16:28:56 +0200
