## grub-splashimages 1.2.3

=== debian/changelog ===
grub-splashimages (1.2.3) unstable; urgency=high

  * Removed mummy.xpm.gz due to copyright issues
  * "Homepage:" pseudo-header moved to regular header
  * debian/copyright file was reformated to not contain more than 80 characters
    in one line
  * "Standards-Version:" bumped to 3.8.0

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Thu, 31 Jul 2008 21:27:41 +0200
