## grub-splashimages 1.2.3%2Bnmu1

=== debian/changelog ===
grub-splashimages (1.2.3+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:02:29 +0100
