## grub-splashimages 1.2.4

=== debian/changelog ===
grub-splashimages (1.2.4) unstable; urgency=medium

  * QA upload. (Closes: #678882)
  * Remove non-existing Homepage.
  * Update debhelper compat to 7. (Closes: #965569)
  * Convert to source format 3.0.

 -- Bastian Germann <bage@debian.org>  Fri, 19 May 2023 14:42:07 +0200
