=== debian/control ===
Source: grub-splashimages
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: cdbs, debhelper (>= 7)
Standards-Version: 3.8.0

Package: grub-splashimages
Architecture: all
Suggests: grub
Description: a collection of great GRUB splashimages
 This package contains a collection of splashimages which can be used
 for GRUB. If you'd like your splashimage in this package send them
 as bug report to Debian BTS.
