=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk

SPLASH_DIR := /boot/grub/splashimages/

install/grub-splashimages::
	install -d debian/$(cdbs_curpkg)/$(SPLASH_DIR)
	install -m 644 *.xpm.gz debian/$(cdbs_curpkg)/$(SPLASH_DIR)
